DIV#menu UL {
	float: left;
	clear: left;
	margin: 0;
	padding: 0 11px 0 10px;
}
DIV#menu UL LI {
	float: left;
	clear: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
}
DIV#menu UL LI A {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	font-size: 0.1em;
	line-height: 0.1em;
	text-indent: -9999px;
	background-position: top center;
	background-repeat: none;
	width: 141px;
	height: 41px;
}
DIV#menu UL LI.active A {
	background-position: bottom center;
}
DIV#menu UL LI#menu-about_us A {
	background-image: url(../images/menu/about_us.gif);
	margin: 0 0 2px;
}
DIV#menu UL LI#menu-blog A {
	background-image: url(../images/menu/blog.gif);
}
DIV#menu UL LI#menu-brands A {
	background-image: url(../images/menu/brands.gif);
}
DIV#menu UL LI#menu-calendar A {
	background-image: url(../images/menu/calendar.gif);
}
DIV#menu UL LI#menu-characters A {
	background-image: url(../images/menu/characters.gif);
}
DIV#menu UL LI#menu-forum A {
	background-image: url(../images/menu/forum.gif);
}
DIV#menu UL LI#menu-pictures A {
	background-image: url(../images/menu/pictures.gif);
	margin: 0 0 3px;
}
DIV#menu UL LI#menu-shop A {
	background-image: url(../images/menu/shop.gif);
}
/*
		
				sub menus
		
		*/

		DIV#menu UL LI UL {
	display: none;
	width: 135px;
}
DIV#menu UL LI.active UL {
	display: block;
}
DIV#menu UL LI UL {
	padding: 0 0 10px 6px;
}
DIV#menu UL LI UL LI UL {
	padding: 0 0 10px 0;
	padding: 0;
}
DIV#menu UL LI UL LI {
	padding: 2px 0;
	color: #333;
	font-size: 12px;
	width: 140px;
}
DIV#content DIV#menu UL LI UL LI A {
	display: inline;
	float: none;
	margin: 0;
	padding: 0;
	background: none;
	font-size: 12px;
	line-height: 12px;
	font-weight: bold;
	text-indent: 0;
	width: auto;
	height: auto;
	color: #333;
	text-decoration: none;
}
DIV#content DIV#menu UL LI UL LI A:HOVER,  DIV#content DIV#menu UL LI UL LI A.active {
	color: #E62534;
}
DIV#email_signup {
	clear: left;
	background: url(../images/menu/email_signup_background.gif) bottom center no-repeat;
	width: 141px;
	height: 57px;
	margin: 0;
	padding: 55px 9px 0 10px;
	text-align: center;
}
DIV#email_signup INPUT {
	font-size: 12px;
	border: 0;
	margin: 0 0 4px;
	height: 18px;
	line-height: 18px;
}
DIV#email_signup INPUT#email_box {
	width: 111px;
}
DIV#rss_feed {
	clear: left;
	
	width: 141px;
	height: 28px;
	
	margin-top: 20px;
	padding: 0px;
	
	text-align: center;
}